# Advanced WLAN Configuration

You can use the Advanced WLAN Configuration page to set various parameters that can improve the performance of your WLAN.

## Configuring Advanced Options for the 2.4 GHz Transceiver (WLAN0) or 5 GHz Transceiver (WLAN1)

1. Enter the necessary information:

Aging Interval: Sets the aging value for wireless clients and bridge entities. Value range is 60 to 1,000,000 seconds. The default value is 300 seconds. Enter 0 to disable aging in the WebUI.

Beacon Interval: Sets the interval at which the wireless access point (WAP) transmits beacons. Access points send out beacons to identify themselves on the network. The range is 20 to 1,000 time units (1 time unit equals 1024 µs). The default value is 100 time units.

DTIM Period: Sets the interval at which the WAP transmits Delivery Traffic Indication Message (DTIM) beacons. DTIM beacons inform the client that data is coming. Range is 1 to 255. The default value is 1 beacon interval.

Fragment Threshold: Controls the size of MAC layer packets by fragmenting packets that are larger than the specified threshold. Range is between 256 and 2346, and even numbers only. The default value is 2346.

RTS Threshold: Sets the threshold at which the Request to Send (RTS) option is enabled. When this feature is enabled, a station sends an RTS frame before it sends a data frame. The range is 256 to 2346. The receiving station responds with a CTS frame indicating that the other station can start sending frames. CTS frames have a timer value that prevents all other stations from sending transmissions while the first station is sending its frames.

Long Slot Time: Disables the use of short slots. This option does not apply to the 5 GHz transceiver and is not supported with 802.11b or 802.11a wireless mode.

Long Transmit Preamble: Allows a larger cyclic redundancy check (CRC) segment at the beginning of network transactions between the WAP and stations (802.11b wireless mode only). This option is not supported in 802.11a wireless mode and does not apply to the 5 GHz transceiver.

2. Click Return to go back to the General Settings page.